@charset "utf-8";

/*====================================================================================

下層 共通項目CSS

====================================================================================*/

#page_main {
	margin-top: 48px;
}





/*==================================================================================*/





/* ごあいさつ
------------------------------------------------------------------------*/
.message_tit {
	height: 39px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 20px;
	background: url(../img/message_tit_01.jpg) no-repeat center top;
	background-size: 92px 39px;
}

.message_cnt01 h2 {
	height: 71px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 17px 0;
	background: url(../img/message_txt_01.jpg) no-repeat center top;
	background-size: 313px 71px;
}
.message_cnt01 article {
	margin-top: 15px;
}
.message_cnt01 article h3 {
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	padding: 0 15px;
	background-color: #4d2e19;
}
.message_cnt01 article ul {
	padding: 0 15px;
	background-color: #edecec;
}
.message_cnt01 article ul li {
	padding: 10px 0;
	border-bottom: 1px dotted #4f4b49;
}
.message_cnt01 article ul li:last-child {
	border-bottom: none;
}


/* 当院について
------------------------------------------------------------------------*/
.about_tit {
	height: 42px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 24px 0 20px;
	background: url(../img/about_tit_01.jpg) no-repeat center top;
	background-size: 114px 42px;
}

.about_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/about_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 164px 15px;
}
.about_cnt01 .inner_01 {
	background-color: #f6f1e6;
}
.about_cnt01 h4 {
    padding-bottom: 1px;
    margin-bottom: 7px;
    background: url(../img/top_bg_03.jpg) no-repeat left bottom;
    background-size: 100% 5px;
}
.about_cnt01 p span {
	color: #8d424d;
}
.about_cnt01 p a {
	color: #8d424d;
	text-decoration: underline;
}

.about_cnt01 .box01 {
	margin-bottom: 20px;
}
.about_cnt01 .box01:last-child {
	margin-bottom: 0;
}
.about_cnt01 .box01 table {
	width: 100%;
}
.about_cnt01 .box01 table th {
	width: 170px;
}
.about_cnt01 .box01 table td {
	font-size: 1px;
	text-indent: -9999px;
}
.about_cnt01 .box01 table td.txt01 {
	background: url(../img/about_txt_01.png) no-repeat center #e8dcc7;
	background-size: 147px 35px;
}
.about_cnt01 .box01 table td.txt02 {
	background: url(../img/about_txt_02.png) no-repeat center #e8dcc7;
	background-size: 149px 16px;
}
.about_cnt01 .box01 table td.txt03 {
	background: url(../img/about_txt_03.png) no-repeat center #e8dcc7;
	background-size: 150px 61px;
}
.about_cnt01 .box01 table td.txt04 {
	background: url(../img/about_txt_04.png) no-repeat center #e8dcc7;
	background-size: 147px 39px;
}
.about_cnt01 .box01 table td.txt05 {

	background: url(../img/about_txt_05.png) no-repeat center #e8dcc7;
	background-size: 127px 39px;
}
.about_cnt01 .box01 h3.txt06 {
	height: 72px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/about_txt_06.png) no-repeat center #e8dcc7;
	background-size: 207px 39px;
}
.about_cnt01 .box01 .in_wp {
	padding: 12px 15px;
	background-color: #fff;
}
.about_cnt01 .box01 .link {
	margin-top: 6px;
	background: url(../img/icon_07.png) no-repeat 95.2% center #8d424d;
	background-size: 5px 8px;
}
.about_cnt01 .box01 .link a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}
.about_cnt01 .box01 .link2 a {
	background: url(../img/top_btn_05.png) no-repeat center;
	background-size: 171px 11px;
}

.about_cnt01 .box01-1 {
	margin: 14px 0 15px;
	padding: 18px 15px 12px;
	background-color: #ededec;
}
.about_cnt01 .box01-1 h5 {
	height: 16px;
	font-size: 1px;
	text-indent: -9999px;
	margin-bottom: 7px;
	background: url(../img/about_txt_08.png) no-repeat center top;
	background-size: 109px 16px;
}


/* 診療内容
------------------------------------------------------------------------*/
.medical_tit {
	height: 41px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical_tit_01.jpg) no-repeat center top;
	background-size: 77px 41px;
}

.medical_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 73px 15px;
}
.medical_cnt01 h3 {
	color: #4d2e19;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 3px;
	margin-bottom: 12px;
	border-bottom: 1px solid #a6968c;
}
.medical_cnt01 h4 {
	color: #8d424d;
	font-weight: bold;
	margin-bottom: 3px;
}
.medical_cnt01 p span {
	color: #8d424d;
}
.medical_cnt01 p a {
	color: #8d424d;
	text-decoration: underline;
}

.medical_cnt01 ul li {
	margin-top: 15px;
	padding: 10px 10px 15px;
	position: relative;
	background-color: #edecec;
}
.medical_cnt01 ul li h5 {
	margin: 17px 0 13px;
	font-size: 1px;
	text-indent: -9999px;
}
.medical_cnt01 ul li.li01 h5 {
	background: url(../img/medical_txt_06.png) no-repeat center;
	background-size: 54px 16px;
}
.medical_cnt01 ul li.li02 h5 {
	background: url(../img/medical_txt_10.png) no-repeat center;
	background-size: 52px 16px;
}
.medical_cnt01 ul li.li03 h5 {
	background: url(../img/medical_txt_11.png) no-repeat center;
	background-size: 143px 14px;
}
/*.medical_cnt01 ul li p {
	margin-top: 17px;
	font-size: 1px;
	text-indent: -9999px;
}
.medical_cnt01 ul li.li01 p {
	background: url(../img/medical_txt_01.png) no-repeat center;
	background-size: 51px 16px;
}
.medical_cnt01 ul li.li02 p {
	background: url(../img/medical_txt_02.png) no-repeat center;
	background-size: 130px 16px;
}
.medical_cnt01 ul li.li03 p {
	background: url(../img/medical_txt_03.png) no-repeat center;
	background-size: 111px 16px;
}
.medical_cnt01 ul li.li04 p {
	background: url(../img/medical_txt_04.png) no-repeat center;
	background-size: 130px 16px;
}
.medical_cnt01 ul li.li05 p {
	background: url(../img/medical_txt_05.png) no-repeat center;
	background-size: 73px 16px;
}
.medical_cnt01 ul li.li06 p {
	background: url(../img/medical_txt_06.png) no-repeat center;
	background-size: 54px 16px;
}
.medical_cnt01 ul li.li07 p {
	background: url(../img/medical_txt_07.png) no-repeat center;
	background-size: 54px 16px;
}
.medical_cnt01 ul li.li08 p {
	background: url(../img/medical_txt_08.png) no-repeat center;
	background-size: 150px 16px;
}
.medical_cnt01 ul li.li09 p {
	background: url(../img/medical_txt_09.png) no-repeat center;
	background-size: 83px 14px;
}*/
.medical_cnt01 ul li .icon {
	position: absolute;
	right: 10px;
	bottom: 10px;
}


/* 共通
------------------------------------------------------------------------*/


.medical0_cnt01 .container {
  display: flex;
  justify-content: space-between;
  margin-top:20px;
	width:92%;
}



.medical0_tit_h2{
	margin:40px auto;
	width:100%;
	text-align:center;
}

.medical0_tit {
	width:92%;color:#ffffff;font-weight:bold;background:#4f2f1a;padding:7px 15px;
	text-align:left;
}



.medical0_cnt01 {
	line-height: 150%;
}

.medical0_cnt01 .box_in{
	margin:20px auto 0;
	width:92%;
	padding-left:3em;
	text-indent:-3em;

}
.medical0_cnt01 .box_in2{
	margin:20px auto 0;
	width:92%;
	padding-left:4em;
	text-indent:-1em;

}

.medical0_cnt01 .box_in3{
	margin:20px auto 0;
	width:92%;
	padding-left:1em;
	text-indent:-1em;

}

.medical0_cnt01 .box_in4{
	padding-left:1em;
	text-indent:-1em;
	margin:0 auto 0;
	width:92%;

}

.medical0_cnt01 .img_a{
	margin: 25px auto;
	width:92%;
}

.medical0_cnt01 .img_b{
	margin: 25px auto 5px;
	width:100%;
}


.medical0_cnt01 .box_in_k{
	margin:20px auto 0;
	width:92%;

}

.medical0_cnt01 .box_in2_k{
	margin:20px auto 0;
	width:92%;
	padding-left:1em;
	text-indent:-1em;
}



.medical0_cnt01 .box {
	margin:20px auto 0;
	width:92%;
}

.medical0_cnt01 dl {
	margin-top: 25px;
	padding: 7px 30px 25px;
	box-shadow: 0 0 5px #d1c6b8;
	background-color: #fff;
}
.medical0_cnt01 dl dt {
	height: 36px;
	font-size: 1px;
	text-indent: -9999px;
	margin-top: 23px;
	margin-bottom: 7px;
}
.medical0_cnt01 dl dt.dt01 { background: url(../img/medical6_txt_01.jpg) no-repeat;}
.medical0_cnt01 dl dt.dt02 { background: url(../img/medical6_txt_02.jpg) no-repeat;}
.medical0_cnt01 dl dt.dt03 { background: url(../img/medical6_txt_03.jpg) no-repeat;}



.medical0_cnt01 article {
	padding: 15px;
	margin-bottom: 10px;
	background-color: #edecec;
}
.medical0_cnt01 article:last-child {
	margin-bottom: 0;
}
.medical0_cnt01 article h3 {
	color: #4d2e19;
	position: relative;
	margin-left: 16px;
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 2px 24px;
	border-bottom: 1px solid #a6968c;
}
.medical0_cnt01 article h3 img {
	position: absolute;
	top: 0px;
	left: -16px;
}
.medical0_cnt01 article ul {
	margin-top: 11px;
	width:100%;
}
.medical0_cnt01 article ul li {
	margin-bottom: 16px;
	width:100%;
}
.medical0_cnt01 article ul li:last-child {
	margin-bottom: 0;
}
.medical0_cnt01 article ul li p {
	margin-top: 10px;
}




/* 白内障
------------------------------------------------------------------------*/
.medical1_tit {
	height: 41px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical1_tit_01.jpg) no-repeat center top;
	background-size: 72px 41px;
}

.medical1_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_05.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical1_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical1_cnt01 ul li {
	margin-top: 10px;
}

.medical1_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_06.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical1_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical1_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_07.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical1_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}
.medical1_cnt03 p span {
	color: #8d424d;
}

.medical1_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_08.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical1_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}
.medical1_cnt04 ul {
	padding: 15px;
	margin-top: 16px;
	background-color: #edecec;
}
.medical1_cnt04 ul li.icon {
	margin: 10px 0 15px;
	text-align: center;
}
.medical1_cnt04 ul li p {
	margin-top: 11px;
}
.medical1_cnt04 .box01 {
	padding: 11px 15px;
	margin-top: 20px;
	background-color: #edecec;
}
.medical1_cnt04 .box01 h3 {
	color: #4d2e19;
	padding-bottom: 3px;
	margin-bottom: 15px;
	border-bottom: 1px solid #a6968c;
}

/*.medical1_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical1_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical1_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical1_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical1_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical1_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 84px 15px;
}
.medical1_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical1_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical1_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical1_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}
.medical1_cnt03 .box01 {
	padding: 11px 15px 15px;
	margin: 11px 0 30px;
	background-color: #f9f8f4;
}
.medical1_cnt03 .box01 h3 {
	color: #4d2e19;
	margin-bottom: 15px;
	border-bottom: 1px solid #a6968c;
}

.medical1_cnt03 .box01 .link {
	margin-top: 6px;
	background: url(../img/icon_07.png) no-repeat 95.2% center #8d424d;
	background-size: 5px 8px;
}
.medical1_cnt03 .box01 .link a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/top_btn_01.png) no-repeat center;
	background-size: 91px 13px;
}*/


/* 加齢黄斑変性
------------------------------------------------------------------------*/
.medical2_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical2_tit_01.jpg) no-repeat center top;
	background-size: 227px 43px;
}

.medical2_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_06.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical2_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical2_cnt01 img {
	margin: 11px 0;
}

.medical2_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_07.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical2_cnt02 .inner_01 {
	padding: 20px 10px;
}
.medical2_cnt02 article {
	padding: 15px;
	margin-bottom: 10px;
	background-color: #edecec;
}
.medical2_cnt02 article:last-child {
	margin-bottom: 0;
}
.medical2_cnt02 article h3 {
	color: #4d2e19;
	position: relative;
	margin-left: 16px;
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 2px 24px;
	border-bottom: 1px solid #a6968c;
}
.medical2_cnt02 article h3 img {
	position: absolute;
	top: 0px;
	left: -16px;
}
.medical2_cnt02 article ul {
	margin-top: 11px;
}
.medical2_cnt02 article ul li {
	margin-bottom: 16px;
}
.medical2_cnt02 article ul li:last-child {
	margin-bottom: 0;
}
.medical2_cnt02 article ul li p {
	margin-top: 10px;
}

.medical2_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_08.jpg) no-repeat left center #4d2e19;
	background-size: 360px 50px;
}
.medical2_cnt03 .inner_01 {
	padding: 20px 10px;
}
.medical2_cnt03 dl {
	padding: 11px 15px;
	margin-top: 6px;
	background-color: #edecec;
}
.medical2_cnt03 dl dt {
	color: #4d2e19;
	padding-bottom: 2px;
	margin-bottom: 11px;
	border-bottom: 1px solid #a6968c;
}
.medical2_cnt03 dl dt span {
	font-size: 13px;
}
.medical2_cnt03 dl dd {
	margin-bottom: 14px;
}
.medical2_cnt03 dl dd:last-child {
	margin-bottom: 0;
}

/*.medical2_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical2_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical2_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical2_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical2_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical2_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 140px 15px;
}
.medical2_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical2_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical2_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical2_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical2_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical2_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}*/


/* 糖尿病網膜症
------------------------------------------------------------------------*/
.medical3_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical3_tit_01.jpg) no-repeat center top;
	background-size: 142px 43px;
}

.medical3_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical3_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical3_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical3_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical3_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical3_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical3_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical3_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 138px 15px;
}
.medical3_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical3_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical3_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical3_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical3_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical3_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical3_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* 網膜静脈閉塞症
------------------------------------------------------------------------*/
.medical4_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical4_tit_01.jpg) no-repeat center top;
	background-size: 142px 43px;
}

.medical4_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical4_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical4_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical4_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical4_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical4_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical4_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical4_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 156px 15px;
}
.medical4_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical4_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical4_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical4_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical4_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical4_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical4_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* 強度近視（病的近視）
------------------------------------------------------------------------*/
.medical5_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical5_tit_01.jpg) no-repeat center top;
	background-size: 177px 43px;
}

.medical5_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical5_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical5_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical5_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical5_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical5_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical5_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical5_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 189px 16px;
}
.medical5_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical5_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical5_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical5_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical5_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical5_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical5_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* 緑内障
------------------------------------------------------------------------*/
.medical6_tit {
	height: 41px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical6_tit_01.jpg) no-repeat center top;
	background-size: 75px 41px;
}

.medical6_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical6_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical6_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #ffffff;
}
.medical6_cnt01 ul li {
/*	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
	*/
}
.medical6_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical6_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 245px 15px;
}
.medical6_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical6_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 245px 15px;
}
.medical6_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical6_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 245px 15px;
}
.medical6_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}

.medical6_cnt05 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_06.png) no-repeat 10px center #4d2e19;
	background-size: 245px 15px;
}
.medical6_cnt05 .inner_01 {
	padding: 16px 10px 20px;
}

.medical6_cnt05  h3 {
	color: #4d2e19;
	margin-bottom: 15px;
	border-bottom: 1px solid #a6968c;
	margin-top: 15px;
}

.medical6_cnt06 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical6_tit_07.png) no-repeat 10px center #4d2e19;
	background-size: 245px 15px;
}
.medical6_cnt06 .inner_01 {
	padding: 16px 10px 20px;
}


/* 飛蚊症
------------------------------------------------------------------------*/
.medical7_tit {
	height: 41px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical7_tit_01.jpg) no-repeat center top;
	background-size: 67px 41px;
}

.medical7_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical7_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical7_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical7_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical7_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical7_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical7_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical7_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 86px 15px;
}
.medical7_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical7_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical7_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical7_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical7_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical7_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical7_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* 裂孔原性網膜剥離
------------------------------------------------------------------------*/
.medical8_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical8_tit_01.jpg) no-repeat center top;
	background-size: 243px 43px;
}

.medical8_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical8_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical8_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical8_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical8_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical8_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical8_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical8_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 176px 15px;
}
.medical8_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical8_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical8_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical8_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical8_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical8_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical8_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* ドライアイ
------------------------------------------------------------------------*/
.medical9_tit {
	height: 42px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/medical9_tit_01.jpg) no-repeat center top;
	background-size: 88px 42px;
}

.medical9_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical9_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 136px 15px;
}
.medical9_cnt01 .inner_01 {
	padding: 16px 10px 20px;
}
.medical9_cnt01 ul {
	padding: 0 15px;
	margin-top: 11px;
	background-color: #f9f8f4;
}
.medical9_cnt01 ul li {
	padding: 11px 0 11px 29px;
	border-bottom: 1px dotted #4f4a49;
	background: url(../img/medical_icon_02.png) no-repeat left 15px;
	background-size: 19px 15px;
}
.medical9_cnt01 ul li:last-child {
	border-bottom: none;
}

.medical9_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical9_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 117px 14px;
}
.medical9_cnt02 .inner_01 {
	padding: 16px 10px 20px;
}

.medical9_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical9_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 32px 15px;
}
.medical9_cnt03 .inner_01 {
	padding: 16px 10px 20px;
}

.medical9_cnt04 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/medical9_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 88px 15px;
}
.medical9_cnt04 .inner_01 {
	padding: 16px 10px 20px;
}


/* 院内のご案内
------------------------------------------------------------------------*/
.facility_tit {
	height: 43px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/facility_tit_01.jpg) no-repeat center top;
	background-size: 114px 43px;
}

.facility_ul01 {
	margin: 0 10px 20px;
}
.facility_ul01 li {
	margin-top: 10px;
	background: url(../img/icon_07.png) no-repeat 95.2% center #8d424d;
	background-size: 5px 8px;
}
.facility_ul01 li a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
}
.facility_ul01 li.li01 a {
	background: url(../img/facility_btn_01.png) no-repeat center;
	background-size: 76px 13px;
}
.facility_ul01 li.li02 a {
	background: url(../img/facility_btn_02.png) no-repeat center;
	background-size: 77px 13px;
}

.facility_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/facility_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 109px 15px;
}
.facility_cnt01 .inner_01 {
	background-color: #f6f1e6;
}
.facility_cnt01 article {
	margin-bottom: 20px;
}
.facility_cnt01 article:last-child {
	margin-bottom: 0;
}
.facility_cnt01 h3 {
	height: 51px;
	font-size: 1px;
	text-indent: -9999px;
}
.facility_cnt01 h3.tit01 {
	background: url(../img/facility_tit_03.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit02 {
	background: url(../img/facility_tit_06.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit03 {
	background: url(../img/facility_tit_07.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit04 {
	background: url(../img/facility_tit_08.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit05 {
	background: url(../img/facility_tit_09.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit06 {
	background: url(../img/facility_tit_10.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit07 {
	background: url(../img/facility_tit_11.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 h3.tit08 {
	background: url(../img/facility_tit_12.jpg) no-repeat center #e8dcc7;
	background-size: 340px 51px;
}
.facility_cnt01 .in_wp {
	padding: 15px;
	background-color: #fff;
}
.facility_cnt01 .box01 {
	position: relative;
	margin-bottom: 15px;
}
.facility_cnt01 .box01:last-child {
	margin-bottom: 0;
}
.facility_cnt01 .box01 p {
	width: 100%;
	height: 27px;
	color: #fff;
	font-weight: bold;
	line-height: 27px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(../img/facility_bg_01.png) repeat-y;
	background-size: 100% 27px;
}
.facility_cnt01 .txt01 {
	color: #8d424d;
	font-size: 15px;
	text-align: center;
}


/* 設備の紹介
------------------------------------------------------------------------*/
.facility2_tit {
	height: 45px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/facility2_tit_01.jpg) no-repeat center top;
	background-size: 98px 45px;
}

.facility2_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
}
.facility2_cnt01 h2.tit01 {
	background: url(../img/facility2_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 92px 17px;
}
.facility2_cnt01 h2.tit02 {
	background: url(../img/facility2_tit_03.png) no-repeat 10px center #4d2e19;
	background-size: 75px 17px;
}
.facility2_cnt01 h2.tit03 {
	background: url(../img/facility2_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 74px 17px;
}
.facility2_cnt01 h2.tit04 {
	background: url(../img/facility2_tit_05.png) no-repeat 10px center #4d2e19;
	background-size: 108px 16px;
}

.facility2_cnt01 .inner_01 {
	background-color: #f6f1e6;
}
.facility2_cnt01 article {
	margin-bottom: 20px;
}
.facility2_cnt01 article:last-child {
	margin-bottom: 0;
}
.facility2_cnt01 article table {
	width: 100%;
}
.facility2_cnt01 article table th {
	width: 170px;
}
.facility2_cnt01 article table th img {
	vertical-align: top;
}
.facility2_cnt01 article table td {
	height: 170px;
	font-size: 1px;
	text-indent: -9999px;
}
.facility2_cnt01 article table td.txt01 {
	background: url(../img/facility2_txt_01.png) no-repeat center #e8dcc7;
	background-size: 139px 62px;
}
.facility2_cnt01 article table td.txt02 {
	background: url(../img/facility2_txt_02.png) no-repeat center #e8dcc7;
	background-size: 159px 42px;
}
.facility2_cnt01 article table td.txt03 {
	background: url(../img/facility2_txt_05.png) no-repeat center #e8dcc7;
	background-size: 145px 43px;
}
.facility2_cnt01 article table td.txt04 {
	background: url(../img/facility2_txt_06.png) no-repeat center #e8dcc7;
	background-size: 142px 100px;
}
.facility2_cnt01 article table td.txt05 {
	background: url(../img/facility2_txt_07.png) no-repeat center #e8dcc7;
	background-size: 95px 62px;
}
.facility2_cnt01 article table td.txt06 {
	background: url(../img/facility2_txt_08.png) no-repeat center #e8dcc7;
	background-size: 148px 124px;
}
.facility2_cnt01 article table td.txt07 {
	background: url(../img/facility2_txt_09.png) no-repeat center #e8dcc7;
	background-size: 145px 43px;
}
.facility2_cnt01 article table td.txt08 {
	background: url(../img/facility2_txt_10.png) no-repeat center #e8dcc7;
	background-size: 158px 100px;
}
.facility2_cnt01 article table td.txt09 {
	background: url(../img/facility2_txt_12.png) no-repeat center #e8dcc7;
	background-size: 143px 61px;
}
.facility2_cnt01 article table td.txt10 {
	background: url(../img/facility2_txt_13.png) no-repeat center #e8dcc7;
	background-size: 134px 62px;
}
.facility2_cnt01 article table td.txt11 {
	background: url(../img/facility2_txt_03.png) no-repeat center #e8dcc7;
	background-size: 138px 59px;
}
.facility2_cnt01 article table td.txt12 {
	background: url(../img/facility2_txt_04.png) no-repeat center #e8dcc7;
	background-size: 159px 59px;
}
.facility2_cnt01 article table td.txt13 {
	background: url(../img/facility2_txt_15.png) no-repeat center #e8dcc7;
	background-size: 138px 40px;
}
.facility2_cnt01 article table td.txt14 {
	background: url(../img/facility2_txt_16.png) no-repeat center #e8dcc7;
	background-size: 158px 54px;
}
.facility2_cnt01 article table td.txt15 {
	background: url(../img/facility2_txt_17.png) no-repeat center #e8dcc7;
	background-size: 111px 60px;
}

.facility2_cnt01 article h3 {
	height: 77px;
	font-size: 1px;
	text-indent: -9999px;
}
.facility2_cnt01 article h3.txt01 {
	background: url(../img/facility2_txt_03.jpg) no-repeat center #e8dcc7;
	background-size: 340px 77px;
}
.facility2_cnt01 article h3.txt02 {
	background: url(../img/facility2_txt_04.jpg) no-repeat center #e8dcc7;
	background-size: 340px 77px;
}
.facility2_cnt01 article h3.txt03 {
	background: url(../img/facility2_txt_11.jpg) no-repeat center #e8dcc7;
	background-size: 340px 77px;
}
.facility2_cnt01 article h3.txt04 {
	background: url(../img/facility2_txt_14.jpg) no-repeat center #e8dcc7;
	background-size: 340px 77px;
}

.facility2_cnt01 article .in_wp {
	padding: 11px 15px;
	background-color: #fff;
}


/* 交通アクセス
------------------------------------------------------------------------*/
.access_tit {
	height: 40px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/access_tit_01.jpg) no-repeat center top;
	background-size: 138px 40px;
}

.access_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/access_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 109px 17px;
}
.access_cnt01 h3 {
	height: 47px;
	font-size: 1px;
	text-indent: -9999px;
	margin-top: 10px;
	background: url(../img/access_img_02.jpg) no-repeat center;
	background-size: 208px 47px;
}
.access_cnt01 address {
	margin-top: 6px;
	text-align: center;
}
.access_cnt01 .link01 {
	margin-top: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #968c74), color-stop(0.95, #786d56));
	background: -webkit-linear-gradient(top, #968c74 0%, #786d56 95%);
	background: -moz-linear-gradient(top, #968c74 0%, #786d56 95%);
	background: -o-linear-gradient(top, #968c74 0%, #786d56 95%);
	background: -ms-linear-gradient(top, #968c74 0%, #786d56 95%);
	background: linear-gradient(top, #968c74 0%, #786d56 95%);
}
.access_cnt01 .link01 a {
	height: 60px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	border: 1px solid #b0a896;
	background: url(../img/access_btn_01.png) no-repeat center;
	background-size: 170px 42px;
}
.access_cnt01 .fax {
	text-align: center;
	margin-top: 6px;
}
.access_cnt01 table {
	width: 100%;
	table-layout: fixed;
	margin-top: 12px;
	border-collapse: collapse;
}
.access_cnt01 table th {
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #fff;
	background-color: #684e3b;
}
.access_cnt01 table th.th01 {
	width: 80px;
	padding: 5px 10px;
	text-align: left;
}
.access_cnt01 table .box80 {
	width: 80px;
}
.access_cnt01 table td {
	color: #6c6a6a;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	border: 1px solid #fff;
	background-color: #edecec;
}
.access_cnt01 table td.td01 {
	padding: 5px 10px;
	text-align: left;
	background-color: #dbd5d1;
}
.access_cnt01 h4 {
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	padding: 0 15px;
	margin-top: 20px;
	background-color: #4d2e19;
}
.access_cnt01 .box01 {
	margin-bottom: 20px;
	padding: 11px 15px 15px;
	background-color: #edecec;
}
.access_cnt01 .box01 img {
	margin-top: 15px;
}

.access_cnt01 .link02 {
	margin-top: 10px;
	background: url(../img/icon_07.png) no-repeat 95.2% center #8d424d;
	background-size: 5px 8px;
}
.access_cnt01 .link02 a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/access_btn_02.png) no-repeat center;
	background-size: 119px 14px;
}


/* 新着情報
------------------------------------------------------------------------*/
.news_tit {
	height: 42px;
	font-size: 1px;
	text-indent: -9999px;
	margin: 22px 0 20px;
	background: url(../img/news_tit_01.jpg) no-repeat center top;
	background-size: 107px 42px;
}

.news_cnt01 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/news_tit_02.png) no-repeat 10px center #4d2e19;
	background-size: 112px 17px;
}
.news_cnt01 ul li {
	margin-bottom: 15px;
}
.news_cnt01 ul li a {
	display: block;
}
.news_cnt01 ul li .img {
	width: 100px;
	height: 75px;
	float: left;
	overflow: hiden;
}
.news_cnt01 ul li .right_box {
	margin-left: 110px;
}
.news_cnt01 ul li .date {
	color: #8d424d;
	padding-top: 3px;
	text-decoration: underline;
}
.news_cnt01 ul li h3 {
	color: #8d424d;
	font-weight: bold;
	margin-bottom: 8px;
	text-decoration: underline;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.news_cnt01 ul li p.txt {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_pager {
	margin-top: 20px;
}
.news_pager p {
	width: 47.8%;
}
.news_pager p.left {
	background: url(../img/news_icon_01.png) no-repeat 8% center #8d424d;
	background-size: 5px 8px;
}
.news_pager p.right {
	background: url(../img/news_icon_02.png) no-repeat 92% center #8d424d;
	background-size: 5px 8px;
}
.news_pager p a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
}
.news_pager p.left a {
	background: url(../img/news_btn_01.png) no-repeat center;
	background-size: 29px 14px;
}
.news_pager p.right a {
	background: url(../img/news_btn_02.png) no-repeat center;
	background-size: 30px 14px;
}

.news_cnt02 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/news_tit_03.png) no-repeat 10px center #e8dcc7;
	background-size: 125px 17px;
}
.news_cnt02 ul li {
	border-bottom: 1px solid #4d2e19;
}
.news_cnt02 ul li a {
	line-height: 49px;
	padding-left: 24px;
	display: block;
	background: url(../img/news_icon_03.png) no-repeat 11px center;
	background-size: 5px 8px;
}

.news_cnt03 h2 {
	height: 50px;
	font-size: 1px;
	text-indent: -9999px;
	background: url(../img/news_tit_04.png) no-repeat 10px center #4d2e19;
	background-size: 112px 17px;
}
.news_cnt03 article .date {
	color: #8d424d;
	padding-top: 3px;
	text-decoration: underline;
}
.news_cnt03 article h3.tit {
	color: #8d424d;
	font-weight: bold;
	margin-bottom: 15px;
	text-decoration: underline;
}

.news_post img {
	max-width: 100%;
	height: auto;
}

.news_cnt03 .back a {
	height: 38px;
	display: block;
	font-size: 1px;
	text-indent: -9999px;
	margin-top: 15px;
	border: 1px solid #8d424d;
	background: url(../img/news_btn_03.jpg) no-repeat center;
	background-size: 75px 14px;
}